» Ubuntu » Pakete

Error

two or more packages specified (dpkg-dev hardy)